---
title: JOIN US
description: Planting space - JOIN US
layout: joinus
background: joinus
---

**Want to work on the future of AI along a unique approach?** Get **[in touch](#contact)** with\
us regardless if an open position is listed below. As an early stage startup we\
are looking to gradually grow our **[team](/team)** in the areas of research, software\
development and operations.\
\
Our **compensation is competitive**. We believe in co-ownership and aligned
incentives, so people can choose to **receive cash as well as equity**. What
matters to us are outcomes, not when and from where you choose to work, so
**most positions are remote** and not bound to any work hours. Nevertheless, we
regularly organize physical gatherings to **work and have fun together** as well.\
\
Check out our **[team](/team)** page to learn more about our **Ways of Work** and **Values**.
